SMUI_TITLE_STATUS=Etat de l’impression
SMUI_LINK_HELP=Aidez-moi
SMUI_SERVICE_TAG=Num. service imprimante :
SMUI_TITLE_LEVEL=Niveau toner 
SMUI_TEXT_LEVEL=Cartouche de toner pratiquement vide
SMUI_TITLE_ORDER=Commande fourn.
SMUI_BUTTON_MANUAL=Mode d’emploi
SMUI_BUTTON_CLOSE=Fermer
